atan2
atanh
Math Functions
PHP Manual

# atan

(PHP 4, PHP 5)

atan — Arc tangent

### Description

float atan ( float `$arg` )

Returns the arc tangent of `arg` in radians. atan() is the complementary function of tan(), which means that a==tan(atan(a)) for every value of a that is within atan()'s range.

### Parameters

`arg`

  The argument to process

### Return Values

The arc tangent of `arg` in radians.

### See Also

- tan() - Tangent
- atanh() - Inverse hyperbolic tangent
- asin() - Arc sine
- acos() - Arc cosine

atan2
atanh
Math Functions
PHP Manual